Bug 486116 - Need to use selinux disabled or permissive to use qpidd cluster
Need to use selinux disabled or permissive to use qpidd cluster
Status: CLOSED NOTABUG
Product: Red Hat Enterprise MRG
Classification: Red Hat
Component: Release_Notes (Show other bugs)
1.1
All Linux
high Severity urgent
: 1.1.1
: ---
Assigned To: Lana Brindley
Jeff Needle
: Documentation
Depends On: 485750
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-18 09:44 EST by Alan Conway
Modified: 2013-10-23 19:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-18 14:24:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alan Conway 2009-02-18 09:44:03 EST
Description of problem:

There is a problem with openais and selinux in enforcing mode (bug 485750) that causes qpidd to  hang on startup when used in cluster mode (with the --cluster-name option). To use qpidd in cluster mode you need to disable selinux or put it in permissive mode. You can do this with system-config-securitylevel.
Comment 1 Alan Conway 2009-02-18 10:18:38 EST
Jeff Needle thinks we may be able to fix this, check with him before adding this to release notes.
Comment 3 Lana Brindley 2009-02-24 16:48:17 EST
On hold until I hear further info on https://bugzilla.redhat.com/show_bug.cgi?id=485750 from Jeff.

LKB
Comment 4 Jeff Needle 2009-03-23 06:53:01 EDT
Fixed in code.  No release note needed.  Sorry, didn't realize this was waiting on me.

Note You need to log in before you can comment on or make changes to this bug.